credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 76d09ef7-7f4d-4297-80af-25de0f8b8d7c
      project-domain-name: Default
      tenant-name: juju_epc-8beaf083-13b0-4f6d-bac5-29149d5b89c5
      user-domain-name: Default
      username: juju_network_discovery_bug